<div id="crear-receta" v-cloak="">
  <div class="container-fluid pt-5 pb-5">
  <h1 class="text-center">Crear una receta</h1>
  <div style="max-width: 450px;" class="mx-auto" >
    <p class="text-center">Crear una receta familiar o experimental.</p>
    <hr/>


    <form method="post" action="/recetas/crearReceta">
      <div class="form-group">
        <label for="nombre">Nombre de la receta</label>
        <input type="text" name="nombre" class="form-control" placeholder="Nombre de la receta"></input>
      </div>
      <div class="form-group">
        <label for="pasos">Pasos de la receta</label>
        <textarea name="pasos" class="form-control" placeholder="1. Primer Paso
2. Segundo Paso">
        </textarea>
      </div>
      <div class="form-group">
        <label for="ingredientes">Pasos de la receta</label>
        <textarea name="ingredientes" class="form-control" placeholder="1. 25ml de agua
2. 25ml de sal">
        </textarea>
      </div>
      <div class="form-group ">
        <label for="categoria" class="form-check-label">Categoria de comida</label>
        <select type="number" class="custom-select" name="categoria" >
          <option value="1">Desyuno</option>
          <option value="2">Almuerzo</option>
          <option value="3">Cena</option>
          <option value="4">Postre</option>
          <option value="5">Rapida</option>
          <option value="6">Al horno</option>
          <option value="7">Vegetariana</option>
          <option value="8">Rico en proteina</option>
        </select>
      </div>
      <div class="form-group ">
        <label for="allergy1" class="form-check-label">Vegitariano</label>
        <select type="boolean" class="custom-select" name="allergy1" >
          <option value="true">Si</option>
          <option value="false">No</option>
        </select>
      </div>
      <div class="form-group ">
        <label for="allergy2" class="form-check-label">Diabetico</label>
        <select type="boolean" class="custom-select" name="allergy2" >
          <option value="true">Si</option>
          <option value="false">No</option>
        </select>
      </div>
      <div class="form-group ">
        <label for="allergy3" class="form-check-label">Intolerante a la Lactosa</label>
        <select type="boolean" class="custom-select" name="allergy3" >
          <option value="true">Si</option>
          <option value="false">No</option>
        </select>
      </div>
      <div class="form-group ">
        <label for="allergy4" class="form-check-label">Sin mariscos</label>
        <select type="boolean" class="custom-select" name="allergy4" >
          <option value="true">Si</option>
          <option value="false">No</option>
        </select>
      </div>
      <div class="form-group ">
        <label for="allergy5" class="form-check-label">Sin maní</label>
        <select type="boolean" class="custom-select" name="allergy5" >
          <option value="true">Si</option>
          <option value="false">No</option>
        </select>
      </div>
      <input type="submit" value="Submit" class="btn-dark btn-lg btn-block"></input>
    </form>
  </div>
  </div>
</div>
<%- /* Expose locals as `window.SAILS_LOCALS` :: */ exposeLocalsToBrowser() %>
